from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_data', '0031_datatask'),
    ]

    operations = [
        migrations.AddField(
            model_name='datatask',
            name='duration',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
